#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "defines.h"

int env_name_set(name,defname,env)
unchar *name,*defname,*env;
{
unchar *pointer;
	strcpy(name,defname);
	pointer=getenv2(env,NULL);
	if (pointer==NULL) return(0); /* 環境変数が無かった */
	strcpy(name,pointer);
	return(1); /* 環境変数があった */
}
